Subject: Re: Fetching mail under Cygwin
From: "Rhino.RNA" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Date: Mon, 30 Oct 2000 03:03:10 +0100

> Geez...  Win98???  You'll have to run something else.  Win9x PWS doesn't
> include an SMTP Server.  I'd check out http://winfiles.cnet.com and/or
> http://cws.internet.com for SMTP servers for Win98.  I think you may have a
> problem getting a free one.  You may have to redirect to a remote SMTP
> server.

OK, I will see what I can do. Thanks for your help Michael :)

greetz

Rhino.RNA

--
Want to unsubscribe from this list?
Send a message to [email-masked]